{
  "bboxMode": 2,
  "collisionKind": 1,
  "type": 0,
  "origin": 9,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 455,
  "bbox_right": 1571,
  "bbox_top": 184,
  "bbox_bottom": 2862,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 1986,
  "height": 2863,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"3a1b27f6-61d7-47ad-9308-c70abdd65a63","path":"sprites/spr_perso7/spr_perso7.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"3a1b27f6-61d7-47ad-9308-c70abdd65a63","path":"sprites/spr_perso7/spr_perso7.yy",},"LayerId":{"name":"741c5ea6-32a7-4c57-8cf6-3694436c5b25","path":"sprites/spr_perso7/spr_perso7.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_perso7","path":"sprites/spr_perso7/spr_perso7.yy",},"resourceVersion":"1.0","name":"3a1b27f6-61d7-47ad-9308-c70abdd65a63","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_perso7","path":"sprites/spr_perso7/spr_perso7.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 30.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 1.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"cc13bed3-d01d-4c3a-bbf6-f3c4815eb10a","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"3a1b27f6-61d7-47ad-9308-c70abdd65a63","path":"sprites/spr_perso7/spr_perso7.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 1033,
    "yorigin": 2846,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_perso7","path":"sprites/spr_perso7/spr_perso7.yy",},
    "resourceVersion": "1.3",
    "name": "spr_perso7",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"741c5ea6-32a7-4c57-8cf6-3694436c5b25","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Sprites",
    "path": "folders/Sprites.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_perso7",
  "tags": [],
  "resourceType": "GMSprite",
}